<?php
/**
 * The Header for our theme.
 *
 * Displays all of the <head> section and everything up till <div id="main">
 *
 * @package WordPress
 * @subpackage Twenty_Ten
 * @since Twenty Ten 1.0
 */
?><!DOCTYPE html>
<html <?php language_attributes(); ?>><head>
<meta charset="<?php bloginfo( 'charset' ); ?>" />
<title><?php
	/*
	 * Print the <title> tag based on what is being viewed.
	 */
	global $page, $paged;

	wp_title( '|', true, 'right' );

	// Add the blog name.
	bloginfo( 'name' );

	// Add the blog description for the home/front page.
	$site_description = get_bloginfo( 'description', 'display' );
	if ( $site_description && ( is_home() || is_front_page() ) )
		echo " | $site_description";

	// Add a page number if necessary:
	if ( $paged >= 2 || $page >= 2 )
		echo ' | ' . sprintf( __( 'Page %s', 'twentyten' ), max( $paged, $page ) );

	?></title>
<link rel="profile" href="http://gmpg.org/xfn/11" />
<link rel="stylesheet" type="text/css" media="all" href="<?php bloginfo( 'stylesheet_url' ); ?>" />
<link href="<?php bloginfo('template_directory'); ?>/css/birumuda.css" rel="stylesheet" type="text/css" />

<link href="<?php bloginfo('template_directory'); ?>/css/birumuda.css" rel="stylesheet" type="text/css" />

			<?php if(get_option('acit_select_color')!=""){ ?>
<link href="<?php bloginfo('template_directory'); ?>/css/<?php echo get_option('acit_select_color'); ?>.css" rel="stylesheet" type="text/css" />
		   <?php } ?>		
    <link rel="stylesheet" href="<?php bloginfo('template_directory'); ?>/css/default.css" type="text/css" media="screen" />
    <link rel="stylesheet" href="<?php bloginfo('template_directory'); ?>/css/pascal.css" type="text/css" media="screen" />
    <link rel="stylesheet" href="<?php bloginfo('template_directory'); ?>/css/orman/orman.css" type="text/css" media="screen" />
    <link rel="stylesheet" href="<?php bloginfo('template_directory'); ?>/css/nivo-slider.css" type="text/css" media="screen" />
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />
<?php
	/* We add some JavaScript to pages with the comment form
	 * to support sites with threaded comments (when in use).
	 */
	if ( is_singular() && get_option( 'thread_comments' ) )
		wp_enqueue_script( 'comment-reply' );

	/* Always have wp_head() just before the closing </head>
	 * tag of your theme, or you will break many plugins, which
	 * generally use this hook to add elements to <head> such
	 * as styles, scripts, and meta tags.
	 */
	wp_head();
?>
    <script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/javascript/jquery.min.js"></script>
  <script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/javascript/slider/jquery.slider.js"></script>

  <link rel="stylesheet" type="text/css" href="<?php bloginfo('template_directory'); ?>/javascript/slider/themes/default/jquery.slider.css" />
  <script type="text/javascript">
    jQuery(document).ready(function($) {
      $(".slider").slideshow({
        width      : 535,
        height     : 325,
        transition : ['barLeft', 'barRight']
      });
    });
  </script>
</head>

<body <?php body_class(); ?>>
<div class="body-footer">
<div class="bg-header">
<div class="bg-footer">
<div class="w970">
	<div class="top-header">
            	<a href="<?php echo home_url( '/' ); ?>" title="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?> - <?php bloginfo( 'description' ); ?>" rel="home" class="logo"><img src="<?php echo get_option('acit_logo_img'); ?>"/></a>
    </div>
</div>
<div id="wrapper" class="hfeed">
	<div id="header">
		<div id="masthead">
			<div id="branding" role="banner">
			</div><!-- #branding -->
            <div class="top-menu">
                 <div class="top-menu-left">
                    <a href="<?php echo home_url( '/' ); ?>" title="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?> - <?php bloginfo( 'description' ); ?>" rel="home" class="home">&nbsp;</a>
					<?php if ( is_active_sidebar( 'top-menu' ) ) : ?>
                            <?php dynamic_sidebar( 'top-menu' ); ?>
                    <?php endif; ?>
                 </div>
                 <div class="top-menu-right">
                    <a href="<?php bloginfo('rss_url'); ?>" target="_blank" title="RSS <?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?> - <?php bloginfo( 'description' ); ?>" rel="home" class="rss">&nbsp;</a>
                 </div>
            </div>    
			<div id="access" role="navigation">
			  <?php /*  Allow screen readers / text browsers to skip the navigation menu and get right to the good stuff */ ?>
				<div class="skip-link screen-reader-text"><a href="#content" title="<?php esc_attr_e( 'Skip to content', 'twentyten' ); ?>"><?php _e( 'Skip to content', 'twentyten' ); ?></a></div>
				<?php /* Our navigation menu.  If one isn't filled out, wp_nav_menu falls back to wp_page_menu.  The menu assiged to the primary position is the one used.  If none is assigned, the menu with the lowest ID is used.  */ ?>
				<?php wp_nav_menu( array( 'container_class' => 'menu-header', 'theme_location' => 'primary' ) ); ?>
				<div class="search-top"><?php get_search_form(); ?></div>
			</div><!-- #access -->
		</div><!-- #masthead -->
	</div><!-- #header -->
	<div id="main">